@import "/jf/cdn.jotfor.ms/fonts/?family=Shadows+Into+Light+Two";
@media screen and (min-width: 1400px) {
  body.mobile-app main section.customize .content-wrapper {
    border-radius: 1.5rem;
  }
}
body.mobile-app main section.customize .fields.rotate .subtext {
  transform: rotate(-4.13deg);
  margin: 0 auto 2.25rem;
  font-family: "Shadows Into Light Two";
  font-size: 1.5rem;
}
body.mobile-app main section.customize .phone-container .phone {
  max-width: 15.5rem;
}
body.mobile-app main section.customize .content-container .arrow {
  transform: translateX(-50%);
}
body.mobile-app main section.customize .content-container .hex-value {
  filter: drop-shadow(0px 4.663px 6.994px rgba(31, 41, 55, 0.1)) drop-shadow(0px 2.331px 4.663px rgba(31, 41, 55, 0.06));
  appearance: none;
  outline: none;
  background: linear-gradient(90deg, #ff0000 5.21%, #ff8a00 16.48%, #ffe600 27.74%, #14ff00 39.35%, #00a3ff 49.37%, #0500ff 61.18%, #ad00ff 72.26%, #ff00c7 83.53%, #ff0000 94.61%);
  border-radius: 116px;
  height: 0.8125rem;
  max-width: 370px;
}
html[dir=rtl] body.mobile-app main section.customize .content-container .hex-value {
  background: linear-gradient(-90deg, #ff0000 5.21%, #ff8a00 16.48%, #ffe600 27.74%, #14ff00 39.35%, #00a3ff 49.37%, #0500ff 61.18%, #ad00ff 72.26%, #ff00c7 83.53%, #ff0000 94.61%);
}
body.mobile-app main section.customize .content-container .opacity {
  appearance: none;
  outline: none;
  background: linear-gradient(90deg, rgba(0, 153, 255, 0) 0%, #0099ff 100%);
  border-radius: 148px;
  height: 0.875rem;
}
html[dir=rtl] body.mobile-app main section.customize .content-container .opacity {
  background: linear-gradient(-90deg, rgba(0, 153, 255, 0) 0%, #0099ff 100%);
}
body.mobile-app main section.customize .content-container .opacity::-webkit-slider-thumb,
body.mobile-app main section.customize .content-container .hex-value::-webkit-slider-thumb {
  box-sizing: border-box;
  appearance: none;
  width: 1rem;
  height: 1rem;
  background: transparent;
  border: 3px solid #FFF;
  border-radius: 50%;
  cursor: pointer;
  filter: drop-shadow(0px 4.663px 6.994px rgba(31, 41, 55, 0.1)) drop-shadow(0px 2.331px 4.663px rgba(31, 41, 55, 0.06));
}
body.mobile-app main section.customize .content-container .opacity::-moz-range-thumb,
body.mobile-app main section.customize .content-container .hex-value::-moz-range-thumb {
  width: 0.875rem;
  height: 0.875rem;
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 50%;
  cursor: pointer;
}